0
Under review

Ошибка grub: не найден normal.mod

Evgeny.Nikolaevich 2 months ago • updated by Модератор 1 month ago 15

При первом запуске виртуальной машины выдается ошибка:


Что делать?
BAD, I'M UNSATISFIED

Не понятно все таки с развертываеним при использовании Chrome и vSphere 6.5

Satisfaction mark by Evgeny.Nikolaevich 1 month ago
Under review

Евгений, добрый день. У нас удалось воспроизвести описанную вами проблему на VMware под 32 битной ОС.

Сейчас мы исследуем возможности её устранения.

А пока вы можете попробовать запустить виртуальную машину из под Virtual Box

Я устанавливал PT ISIM freeView Sensor на VMware vSphere

Укажите, пожалуйста, версию вашего гипервизора.

VMware ESXi, 6.5.0, 8294253 

Вот что еще можно увидеть: (я как линуксоид никак...)

Евгений, в документации указано, что образ собран в архитектуре AMD64. Соответственно, хостовая машина должна уметь поддерживать её, а также проверьте, что включена аппаратная виртуализация.
Проверьте настройки виртуальной машины и выставьте там 64-разрядность (64 bit)

У меня нет серверов AMD, у меня сервера Dell7ХХ на Xeon.

Имеется в виду не сервер от AMD. А разрядность AMD64(также x86-64/Intel64/EM64T/x64).
Чтобы разрешить вашу проблему вам следует зайти в настройки импортированной виртуальной машины ("Edit settings"). Затем в секции "VM Options " => "General Options" проверить параметр "Guest OS Version".

Должна быть "Debian GNU/Linux 8(64-bit).

Это все проверилось в самом начале. Настройки все нормальные. Есть подозрение что 6.5 что-то не так развернула из ova. Или недоразвернула.


Попробовали развернуть на VMware Workstation - все ок.

Перенесли файлы виртуалки в VMware vSphere, поставили Virtual Device Node в режим IDE и все тоже заработало.

Предполагаю что есть проблема при развертывании из ova. К тому же развертывание ova застревало (Validating... после выбора сервера) в флэш версии 6.5. В HTML5 ova разворачивался нормально, но была описанная выше проблема.

Какой браузер используется при импорте OVA в HTML5-версии vSphere/ESXi?

Chrome 62. Обновлю до требуемого инструкцией 65-го отпишусь. Система тоже написала что браузер неподдерживаемый, но пока все работает. Режим обучения.

Как обещал, что удалось получить:

1. Обновление Chrome до последней 68 версии ничем не помогло. Та же ошибка.

2. Попробовали в Firefox, развернулось с ova все как положено.


Единственно, что могу предположить - отсутствие сертификата. Chrome к сертификатам относится серьезно.